Open SCAP Library

Data Fields
SEXP_pstate Struct Reference

## Data Fields
spb_t * | p_buffer
spb_size_t | p_bufoff
spb_size_t | p_explen
SEXP_pflags_t | p_flags
SEXP_t * | p_sexp
SEXP_pflags_t | p_flags0
void * | sp_data
void(* | sp_free )(void *)
void * | sp_shptr [SEXP_PFUNC_COUNT]
void(* | sp_shfree [SEXP_PFUNC_COUNT])(void *)
uint8_t | p_label
uint8_t | p_numclass
uint8_t | p_numbase
uint8_t | p_numstage
SEXP_lstack_t | l_stack
uintptr_t | v_bool [2]
uint8_t | p_error

The documentation for this struct was generated from the following file:

- _sexp-parser.h